.mfp-bg{top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;}
.mfp-wrap{top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;}
.mfp-container{text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box;}
.mfp-container:before{content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;}
.mfp-align-top .mfp-container:before{display: none;}
.mfp-content{position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;}
.mfp-zoom-out-cur{cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;}
.mfp-auto-cursor .mfp-content{cursor: auto;}
.mfp-close, .mfp-preloader{-webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;}
.mfp-hide{display: none !important;}
.mfp-preloader{color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;}
.mfp-preloader a{color: #CCC;}
.mfp-preloader a:hover{color: #FFF;}
.mfp-s-ready .mfp-preloader{display: none;}
.mfp-s-error .mfp-content{display: none;}
button.mfp-close{overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation;}
button::-moz-focus-inner{padding: 0;
  border: 0;}
.mfp-close{width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;}
.mfp-close:hover, .mfp-close:focus{opacity: 1;}
.mfp-close:active{top: 1px;}
.mfp-iframe-holder .mfp-close{color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;}
.mfp-iframe-holder{padding-top: 40px;
  padding-bottom: 40px;}
.mfp-iframe-holder .mfp-content{line-height: 0;
  width: 100%;
  max-width: 900px;}
.mfp-iframe-holder .mfp-close{top: -40px;}
.mfp-iframe-scaler{width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;}
.mfp-iframe-scaler iframe{position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000;}
img.mfp-img{width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;}
.mfp-fade.mfp-bg{opacity: 0;transition: opacity 0.15s ease-out;}
.mfp-fade.mfp-bg.mfp-ready{opacity: 0.8;}
.mfp-fade.mfp-bg.mfp-removing{opacity: 0;}
.mfp-fade.mfp-wrap .mfp-content{opacity: 0;transition: opacity 0.15s ease-out;}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content{opacity: 1;}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content{opacity: 0;}
@media all and (max-width: 900px){.mfp-container{padding-left: 6px;
    padding-right: 6px;}}
